BODY {
	BACKGROUND-COLOR: #edf4fa
}
H1 {
	FONT-FAMILY: Arial, sans-serif; fontfamily: Arial, sans-serif
}
H2 {
	FONT-FAMILY: Arial, sans-serif; fontfamily: Arial, sans-serif
}
H3 {
	FONT-FAMILY: Arial, sans-serif; fontfamily: Arial, sans-serif
}
.clsTitleBody {
	BACKGROUND-COLOR: #336699; FONT-FAMILY: Arial, sans-serif; COLOR: white; FONT-SIZE: 17pt; FONT-WEIGHT: bold; fontfamily: Arial, sans-serif
}
.clsContentsBody {
	BACKGROUND-COLOR: #6699cc; FONT-FAMILY: Arial, sans-serif; COLOR: white; FONT-SIZE: 12pt; FONT-WEIGHT: bold; fontfamily: Arial, sans-serif; link: #FFFFFF; alink: #666666; vlink: #336699
}
.clsViewCurrentRecord .vrTableRow TD {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #6699cc; FONT-FAMILY: Arial, sans-serif; COLOR: black; FONT-SIZE: 10pt; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold; fontfamily: Arial, sans-serif
}
.clsViewCurrentRecord .vrTableRow .clsFieldValue {
	TEXT-ALIGN: left; BACKGROUND-COLOR: white; FONT-FAMILY: Arial, sans-serif; COLOR: black; FONT-SIZE: 10pt; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold; fontfamily: Arial, sans-serif
}
.vrTableRow TD {
	TEXT-ALIGN: left; BACKGROUND-COLOR: white; FONT-FAMILY: Arial, sans-serif; COLOR: black; FONT-SIZE: 10pt; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold; fontfamily: Arial, sans-serif
}
.clsOddTableRow TD {
	TEXT-ALIGN: left; BACKGROUND-COLOR: white; FONT-FAMILY: Arial, sans-serif; COLOR: black; FONT-SIZE: 10pt; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold; fontfamily: Arial, sans-serif
}
.clsEvenTableRow TD {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #e1edff; FONT-FAMILY: Arial, sans-serif; COLOR: black; FONT-SIZE: 10pt; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold; fontfamily: Arial, sans-serif
}
.clsCurrentTableRow TD {
	TEXT-ALIGN: left; FONT-FAMILY: Arial, sans-serif; BACKGROUND: cyan; FONT-SIZE: 10pt; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold; fontfamily: Arial, sans-serif; fontSize: 10pt; fontWeight: bold
}
.vrTableHeader {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #6699cc; FONT-FAMILY: Arial, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold
}
.PANEL {
	BACKGROUND-COLOR: #e1edff
}
.container {
	BACKGROUND-COLOR: purple
}
.COLOR1 {
	BACKGROUND-COLOR: #000000
}
.COLOR2 {
	BACKGROUND-COLOR: #003366
}
.COLOR3 {
	BACKGROUND-COLOR: #336699
}
.COLOR4 {
	BACKGROUND-COLOR: #6699cc
}
.COLOR5 {
	BACKGROUND-COLOR: #99ccff
}
.COLOR6 {
	BACKGROUND-COLOR: #ffffff
}
.COLORG2 {
	BACKGROUND-COLOR: #333333
}
.COLORG3 {
	BACKGROUND-COLOR: #666666
}
.COLORG4 {
	BACKGROUND-COLOR: #999999
}
.COLORG5 {
	BACKGROUND-COLOR: #cccccc
}
.APPSWINDOW {
	BACKGROUND-COLOR: #336699
}
.BISWINDOW {
	BACKGROUND-COLOR: #ffffff
}
.PRINTWINDOW {
	BACKGROUND-COLOR: #ffffff
}
.HOMEWINDOW {
	BACKGROUND-COLOR: #ffffff
}
.HIGHLIGHT {
	BACKGROUND-COLOR: #ffffff
}
.SHADOW {
	BACKGROUND-COLOR: #666666
}
.DARKSHADOW {
	BACKGROUND-COLOR: #333333
}
.SOFTPANEL {
	BACKGROUND-IMAGE: url(../../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/YCRVXZKG/FNDBKBLU.gif); BACKGROUND-COLOR: #eeeeee
}
.HELPTEXT {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.PROMPTBLACK {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.PROMPTWHITE {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt
}
.DATABLACK {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.DATAWHITE {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.DATATOTALS {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.INFOBLACK {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.INFOWHITE {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt
}
.ALERTTEXT {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.ALERTTITLE {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.FIELDDATA {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.LINK {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; FONT-SIZE: 10pt
}
.WIDEFIELDDATA {
	FONT-FAMILY: "Arial narrow", Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.TABLEHEADERCENTER {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #6699cc; FONT-FAMILY: Arial, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold
}
.TABLEHEADERLEFT {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #6699cc; FONT-FAMILY: Arial, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold
}
.TABLEHEADERRIGHT {
	TEXT-ALIGN: right; BACKGROUND-COLOR: #6699cc; FONT-FAMILY: Arial, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold
}
.SORTHEADER {
	FONT-FAMILY: Arial, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.TABLECELL {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.TABLEROWHEADER {
	BACKGROUND-COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.TABLECELLSHADED {
	BACKGROUND-COLOR: #99ccff; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.TABLECELLGRAYSHADED {
	BACKGROUND-COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.INPUTCELL {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: "Arial narrow", Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.INPUTCELLSHADED {
	BACKGROUND-COLOR: #99ccff; FONT-FAMILY: "Arial narrow", Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.TABLESURROUND {
	BACKGROUND-COLOR: #6699cc
}
.PRINTHEADER {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #6699cc; FONT-FAMILY: Arial, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold
}
.PRINTCELL {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.PRINTROWHEADER {
	BACKGROUND-COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.PRINTCELLSHADED {
	BACKGROUND-COLOR: #99ccff; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.PRINTSURROUND {
	BACKGROUND-COLOR: #6699cc
}
.BISHEADER {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #6699cc; FONT-FAMILY: Arial, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold
}
.BISCELL {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.BISROWHEADER {
	BACKGROUND-COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.BISCELLSHADED {
	BACKGROUND-COLOR: #99ccff; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt
}
.BISSURROUND {
	BACKGROUND-COLOR: #6699cc
}
.BUTTON {
	BACKGROUND-COLOR: #cccccc
}
.BUTTONTEXT {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.DISABLEDBUTTONTEXT {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #999999; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.TOOLBAR {
	BACKGROUND-COLOR: #cccccc; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #336699; FONT-SIZE: 13pt; FONT-WEIGHT: bold
}
.PANELTITLE {
	BACKGROUND-COLOR: #003366; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #cccccc; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.TABTITLE {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #cccccc; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.CURRENTTAB {
	BACKGROUND-COLOR: #cccccc
}
.CURRENTTABTEXT {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.OTHERTAB {
	BACKGROUND-COLOR: #6699cc
}
.OTHERTABTEXT {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.WEEKDAYCELL {
	BACKGROUND-COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.MONTHDAYCELL {
	BACKGROUND-COLOR: #ffffff
}
.DAYLINK {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #000000; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.DISABLEDDAYLINK {
	FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif; COLOR: #999999; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.GROUPBOX {
	BACKGROUND-COLOR: #333333
}
.GROUPBOXLAYER {
	POSITION: absolute; FONT-FAMILY: Arial, Geneva, arial, sans-serif; VISIBILITY: hidden; COLOR: #000000; FONT-SIZE: 14pt; FONT-WEIGHT: bold; layer-background-color: #FFFFFF
}
.GROUPBOXTEXT {
	FONT-FAMILY: Arial, Geneva, arial, sans-serif; COLOR: #000000; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
